<?xml version='1.0' encoding='UTF-8'?>
<faces-config version="2.2"
              xmlns="http://xmlns.jcp.org/xml/ns/javaee"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_2.xsd">

    <navigation-rule>
        
        <from-view-id>*</from-view-id>
        
        <navigation-case>
            <from-outcome>index</from-outcome>
            <to-view-id>index.xhtml</to-view-id>
            <redirect>true</redirect>
        </navigation-case>
        
        <navigation-case>
            <from-outcome>bienvenido</from-outcome>
            <to-view-id>/pages/bienvenido.xhtml</to-view-id>
            <redirect>true</redirect>
        </navigation-case> 
        
    </navigation-rule>
</faces-config>
